#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav li.active, #nav li a:hover {
	background-color: rgb(40,66,119);
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: rgb(255,255,255);
	text-align: left;
	font-weight: bold;
	cursor: pointer;
}

.sidemenu #nav, .sidemenu #nav ul {
	float: left;
	width: 11em;
}

.sidemenu #nav li:hover ul ul, .sidemenu #nav li:hover ul ul ul, .sidemenu #nav li.sfhover ul ul, .sidemenu #nav li.sfhover ul ul ul {
	left: -999em;
}

.sidemenu #nav li:hover ul, .sidemenu #nav li li:hover ul, .sidemenu #nav li li li:hover ul, .sidemenu #nav li.sfhover ul, .sidemenu #nav li li.sfhover ul, .sidemenu #nav li li li.sfhover ul {
	left: auto;
}

.topmenu #nav li:hover ul ul, .topmenu #nav li.sfhover ul ul {
	left: -999em;
}

.topmenu #nav li:hover ul, .topmenu #nav li li:hover ul, .topmenu #nav li.sfhover ul, .topmenu #nav li li.sfhover ul {
	left: auto;
}

#skipnav a:active, #skipnav a:focus {
	overflow: visible;
	height: auto;
	background-color: #d8e0c8;
}

.col-wrapper, .col, .col-top-left, .col-top-middle, .col-top-right, .col-bottom-left, .col-bottom-middle, .col-bottom-right, .col-data {
	float: left;
}

.col-top-left, .col-top-right, .col-bottom-left, .col-bottom-right {
	width: 1px;
	height: 12px;
	background-repeat: no-repeat;
}

.col-bottom-left, .col-bottom-middle, .col-bottom-right {
	margin-bottom: 20px;
}

body {
	margin: 0px;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	cursor: default;
}

p {
	margin-bottom: 0px;
	cursor: default;
}

ul {
	margin-top: 0px;
	margin-bottom: 0px;
	cursor: default;
}

ol {
	margin-top: 0px;
	margin-bottom: 0px;
	cursor: default;
}

table tr td {
	vertical-align: top;
	cursor: default;
}

.btPagina {
	background-color: rgb(,,);
	font-size: 13px;
	color: rgb(128,128,128);
	cursor: default;
	background-repeat: no-repeat;
	background-position: 50% 0%;
	background-image: url('galerij/2016/New_backend_2016_v8rgb.jpg');
}

.bLogo {
	background-image: url('/templates/template130/business/business_logo.jpg');
	background-repeat: no-repeat;
	background-position: 10% 50%;
	background-color: rgb(40,119,152);
	cursor: default;
}

.btaSlogan {
	background-image: url('/templates/template130/business/business_slogan.jpg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	font-size: 24px;
	color: rgb(255,255,255);
	font-family: Trebuchet MS, Times New Roman, Times, serif;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	cursor: default;
}

.btSnelweg {
	text-align: left;
	cursor: default;
}

.btInhoud {
	height: 100%;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: rgb(0,0,0);
	cursor: default;
	text-align: left;
	background-color: rgb(0,0,0);
}

.btInhoud a {
	height: 100%;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: rgb(0,0,0);
	cursor: default;
	text-align: left;
}

.btInhoud table tr td {
	height: 100%;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: rgb(0,0,0);
	cursor: default;
	text-align: left;
}

.balk {
	background-color: rgb(221,232,239);
	color: rgb(71,130,213);
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	background-image: url('/templates/template130/business/business_balk.jpg');
	background-repeat: no-repeat;
	cursor: default;
}

.adres {
	background-color: rgb(40,66,119);
	font-size: 12px;
	color: rgb(221,232,239);
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	text-align: center;
	cursor: default;
}

.kader {
	background-color: rgb(255,255,255);
}

.vak {
	background-color: rgb(255,255,255);
}

.vlak {
	background-color: rgb(255,255,255);
}

.subtickertapefont {
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(0,153,255);
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.subtickertapefont a {
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(0,153,255);
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}

.clCMAbs {
	position: absolute;
	visibility: hidden;
	left: 0;
	top: 0;
}

.btMenu {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	color: rgb(71,130,213);
	text-align: left;
	background-color: rgb(40,66,119);
	font-weight: bold;
}

.btMenuover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	background-color: rgb(40,66,119);
	color: rgb(255,255,255);
	text-align: left;
	cursor: pointer;
	font-weight: bold;
}

.btMenu1 {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	color: rgb(71,130,213);
	background-color: rgb(40,66,119);
	text-align: left;
	position: absolute;
	padding: 2px;
	font-weight: bold;
}

.btMenuover1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	background-color: rgb(40,66,119);
	color: rgb(255,255,255);
	text-align: left;
	cursor: pointer;
	position: absolute;
	padding: 2px;
	font-weight: bold;
}

.btMenuborder {
	position: absolute;
	visibility: hidden;
	background-color: rgb(255,255,255);
	border-right: 1px solid white;
}

.btMenuborder1 {
	position: absolute;
	visibility: hidden;
	background-color: rgb(255,255,255);
}

.clBar {
	position: absolute;
	width: 10;
	height: 10;
	visibility: hidden;
}

.thumbnail {
	width: 160px;
	height: 160px;
	border: 1px solid #FFFF99;
	background-color: rgb(255,255,255);
	margin: 5px;
	float: left;
}

#nav li {
	line-height: 1.25em;
}

#nav a {
	display: block;
	width: 11em;
	color: #555;
	font-weight: bold;
	text-decoration: none;
	background-color: white;
	padding: 0 0.5em;
}

.sidemenu #nav li {
	position: relative;
	float: left;
	margin-bottom: -1px;
	width: 11em;
}

.sidemenu #nav li ul {
	position: absolute;
	left: -999em;
	margin-left: 11.05em;
	margin-top: -1.35em;
}

.sidemenu #nav li ul ul {
	left: -999em;
}

.sidemenu #nav li a {
	width: 11em;
	display: block;
}

.topmenu #nav a {
	display: block;
	width: 11em;
}

.topmenu #nav li {
	float: left;
	width: 11em;
}

.topmenu #nav li ul {
	position: absolute;
	width: 11em;
	left: -999em;
}

.topmenu #nav li ul ul {
	margin: -1em 0 0 11em;
}

#skipnav {
	margin: 0;
	height: 1px;
	overflow: hidden;
}

#skipnav a {
	display: block;
	height: 1px;
	overflow: hidden;
	position: absolute;
	width: 8.6em;
	z-index: 500;
}

.col-top-left {
	background-image: ;
}

.col-top-middle {
	background-color: ;
	height: 12px;
}

.col-top-right {
	background-image: ;
}

.col-bottom-left {
	background-image: ;
}

.col-bottom-middle {
	background-repeat: no-repeat;
	background-color: ;
	height: 12px;
}

.col-bottom-right {
	background-image: ;
}

.col-data {
	margin: 0 1px 0 0px;
	padding-left: 10px;
}

.column-data {
	margin-right: 1px;
	overflow: hidden;
}

.column-data b {
	padding-top: 4px;
	background: #6f3d00 none repeat scroll 0 0;
	color: #ffffff;
	display: block;
	margin-right: 1px;
	overflow: hidden;
	width: 100%;
	height: 21px;
	font-weight: normal;
	text-align: center;
}

.column-data p {
	margin-top: 0.5em;
}

.column-data br {
	margin-top: 0.5em;
}

.btInhoud_78b99689ed98e22d5e7c8a601a5d9f3d {
	background-color: rgb(144,144,144);
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: rgb(40,66,119);
	cursor: default;
}

.btInhoud_78b99689ed98e22d5e7c8a601a5d9f3d a {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: rgb(40,66,119);
	cursor: default;
}

.btInhoud_78b99689ed98e22d5e7c8a601a5d9f3d table tr td {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: rgb(40,66,119);
	cursor: default;
}

.btPagina_2129c73cf6efa7aff6ced4cea2e73822 {
	background-color: rgb(223,223,224);
	font-size: 13px;
	color: rgb(128,128,128);
	cursor: default;
	background-repeat: no-repeat;
	background-position: 50% 0%;
	background-image: url('galerij/2016/New_backend_2016_v8rgb.jpg');
}

#nav li a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	color: rgb(71,130,213);
	text-align: left;
	background-color: rgb(40,66,119);
	font-weight: bold;
}
